<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000053" label="Etablissements" database="iCTI" swf="CTI_RH_Tablesmanager.swf" swfData="ETA" adminOnly="false" ctiOnly="true" softCode="iCTI_rh" 	helpDokuWIkiDir="rh:vues:parametres:tables" helpDokuWIkiFile="rh000053"  helpFile=""
>
</VUE>
